tmftools(1)

NAME
 tmftools - TMFTools

SYNOPSIS
tmftools [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
TMFTools

OPTIONS

--analyze
    [--strict --sort --rootpath --treepath --delete --force] [pattern]

--serve
    act as kpse server

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net